@charset "utf-8";
/* ================================================================
美白UVケアキャンペーン
=================================================================== */
/*Base */
* {
	margin: 0;
	padding: 0;
}

img {
	max-width: 100%;
	height: auto;
	border: 0;
	vertical-align: top;
}

em {
	font-style: normal;
}

ol, ul {
	list-style-type: none;
}

* {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
input,
.contents-wrapper .cartWrap .numWrap .num,
.contents-wrapper .sec05 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

a {
	text-decoration: underline;
	border: none;
	outline: none;
}
a:hover {
	text-decoration: none;
}
/* pc */
@media screen and (min-width:737px) {
	a[href^="tel:"] {
		pointer-events: none;
		color: #3e3a39;
		text-decoration: none;
	}
}

*:focus {
	outline: none;
}


/* contents-wrapper
*****************************************/
.contents-wrapper {
	width: 100%;
	max-width: 750px;
	margin: 0 auto;
	color: #221815;
	font-size: 20px;
	background: #fff;
	padding-bottom: 60px;
	position: relative;
	z-index: 2;
}

/* sp */
@media screen and (max-width:736px) {
	.contents-wrapper {
		padding-bottom: 30px;
	}
}


/* anchorlink
*****************************************/
.anchorlink {
	margin-top: -52px;
	padding-top: 52px;
}


/* section
*****************************************/


/* anker-link
*****************************************/
.anker{
	/*background: url("../anker-bg.jpg") no-repeat center top;
	background-size: 100% auto;
	padding-top: 4%;
	box-sizing: border-box;*/
}

.anker-list{
	width: 91.2%; /* 684px */
	margin: 0 auto 0.8% auto; /* 33px */
}

.anker-list__item{
	width: 100%; /* 226px */
	animation-name: fuwafuwa;
	animation-delay: 0s;
	animation-duration: 2.8s;
	animation-timing-function: ease-in-out;
	animation-iteration-count: infinite;
}

.anker-list__item:not(:first-of-type){
	margin-top: 1.73333%;
}


.contents-wrapper .accordionArea .btn {
	/*width: 94.6666%;*/ /* 710px */
	width: 100%;
	margin: 0 auto;
	padding: 0;
	display: block;
	border-radius: 0;
	position: relative;
}
.contents-wrapper .accordionArea .btn:hover {
	opacity: 1;
}

.accordion-icon {
	position: absolute;
	display: block;
	width: 24px;
	height: 24px;
	right: 60px;
	top:50%;
	transform: translateY(-50%);
}

.accordion-icon::before,
.accordion-icon::after {
	content: "";
	position: absolute;
	background: #000;
	transition: opacity .2s ease;
}

.accordion-icon1::before,
.accordion-icon1::after {
	background: #00a572;
}

.accordion-icon2::before,
.accordion-icon2::after {
  background: #00aee8;
}

.accordion-icon3::before,
.accordion-icon3::after {
  background: #3071b7;
}

.accordion-icon::before {
	width: 24px;
	height: 4px;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
}

.accordion-icon::after {
	width: 4px;
	height: 24px;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
}

/* 開いたら縦線だけ消えて－になる */
.contents-wrapper .accordionArea .btn.open .accordion-icon::after {
	opacity: 0;
}

/* sp */
@media screen and (max-width:736px) {
	.accordion-icon {
		width: 12px;
		height: 12px;
		right: 30px;
	}

	.accordion-icon::before {
		width: 12px;
		height: 2px;
	}

	.accordion-icon::after {
		width: 2px;
		height: 12px;
	}
}


.contents-wrapper .accordionArea .detail {
	display: none;
}

.contents-wrapper .accordionArea .detail.active {
	display: block;
}

/* --- アンカーテキスト（返品・交換についてはコチラ） --- */
.anker-text-wrap{
	position: relative;
}

.contents-wrapper .anker-text{
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	width: 72.66666%; /* 542px */
}

.contents-wrapper .anker-text1{
	padding-top: 3.86666%;
}

.contents-wrapper .anker-text2{
	padding-top: 3.86666%;
}

.contents-wrapper .anker-text3{
	padding-top: 3.86666%;
}


/* annotation（注意事項）
*****************************************/
.contents-wrapper .annotation {
	padding: 53px 37px 0;
	box-sizing: border-box;
	color: #3e3a39;
	font-feature-settings: "palt";
	font-size: 25px;
	line-height: 1.34;
	letter-spacing: .02em;
}
.contents-wrapper .annotation__heading{
	font-size: 34px;
	letter-spacing: .045em;
	font-weight: 700;
	margin-bottom: 14px;
}
.contents-wrapper .annotation p:not(:first-of-type) {
	margin-top: 33px;
}
.contents-wrapper .annotation p:last-child {
	letter-spacing: .025em;
}
.contents-wrapper .annotation p .bold {
	font-weight: 700;
}
.contents-wrapper .annotation p .red {
	color: #c20d23;
}
.contents-wrapper .annotation p a:not([href^="tel:"]) {
	color: #383231;
	text-decoration: none;
}
.contents-wrapper .annotation p a:not([href^="tel:"]):hover {
	text-decoration: underline;
}


/* sp */
@media screen and (max-width:736px) {
	.contents-wrapper .annotation {
		padding: 25px 18px 0;
		font-size: 13px;
	}
	.contents-wrapper .annotation__heading{
		font-size: 17px;
		margin-bottom: 7px;
	}
	.contents-wrapper .annotation p:not(:first-of-type) {
		margin-top: 17px;
	}
}

.accordionArea .btn{
	padding: 0 0;
}

.accordionArea .btn:hover{
	opacity: 1;
}



/* sec4
*****************************************/

.sec4{
	padding-top: 9.866666%;
}

.sec4__link{
	margin: 0 auto 30px;
	width: 85.6%;
}

/* pc */
@media screen and (min-width:737px) {
	.sec4__link a{
		transition: .3s;
	}
	.sec4__link a:hover{
		opacity: .7;
	}
}

/* sp */
@media screen and (max-width:460px) {

	.sec4__link{
		margin: 0 auto 20px;
	}
}



/* cart
*****************************************/
.contents-wrapper .cart_bg01 .cart_bg_img_item {
	padding-top: 16%; /* 322px */
}

.contents-wrapper .cart_bg02 .cart_bg_img_item {
	padding-top: 15.7%; /* 296px */
}

.contents-wrapper .cart_bg03 .cart_bg_img_item {
	padding-top: 15%; /* 312px */
}

.contents-wrapper .cart_bg_img {
	position: relative;
}

.contents-wrapper .cart_bg_img .cart_bg_img_item {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	width: 82.933333%; /* 622px */
	top: 0;
}

.contents-wrapper .cartWrap .wrap01 {
	display: flex;
	align-items: flex-end;
	justify-content: space-between;
	margin-left: 0px;
}
.contents-wrapper .cartWrap .numWrap {
	width: 20.5128%; /* 120px */
	padding: 0 0 10px 4px;
}
.contents-wrapper .cartWrap .numWrap .num {
	font-size: 140%;
	text-align: right;
	padding-right: 5.833%; /* 7px */
}
.contents-wrapper .cartWrap .numWrap .selectBox {
	margin-top: 8%;
	background: #f0f0f0;
	border-left: 4px solid #858585;
	border-right: 4px solid #e2e2e2;
	border-top: 4px solid #858585;
	border-bottom: 4px solid #e2e2e2;
	position: relative;
}
.contents-wrapper .cartWrap .numWrap .selectBox:after {
	position: absolute;
	content: "";
	top: 50%;
	right: 21.052%; /* 24px */
	transform: translateY(-50%);
	width: 0;
	height: 0;
	border-left: 9px solid transparent;
	border-right: 9px solid transparent;
	border-top: 10px solid #787878;
	z-index: 1;
}
.contents-wrapper .cartWrap select {
	display: block;
	width: 100%;
	font-size: 160%;
	padding: 13% 0 10% 15%;
	-webkit-appearance: none;
	appearance: none;
	border: none;
	color: #000;
	outline: 0;
	background-color: transparent;
	background-image: none;
	box-shadow: none;
	position: relative;
	z-index: 2;
}
.contents-wrapper .cartWrap select::-ms-expand {
	display: none;
}

.contents-wrapper .buttonWrap {
	width: 75.2411%; /* 468px */
	max-width: 468px;
}
.contents-wrapper .buttonWrap button {
	border: none;
	background: none;
	overflow: hidden;
	/* transition: 0.2s ease transform; */
	position: relative;
}
/* .contents-wrapper .buttonWrap button:hover {
	transform: translateY(4px);
} */
.contents-wrapper .buttonWrap button:before {
	position: absolute;
	content: "";
	display: inline-block;
	top: -180px;
	left: 0;
	width: 30px;
	height: 100%;
	background-color: #fff;
	pointer-events: none;
	animation: btnAnimation 2.5s ease-in-out infinite;
	z-index: 10;
}
.contents-wrapper .buttonWrap button img {
	cursor: pointer;
	opacity: 1;
	transition: 0.2s ease opacity;
}
.contents-wrapper .buttonWrap button img:hover {
	opacity: .8;
}

@keyframes btnAnimation {
	0% { -webkit-transform: scale(0) rotate(45deg); opacity: 0; }
	80% { -webkit-transform: scale(0) rotate(45deg); opacity: 0.5; }
	81% { -webkit-transform: scale(4) rotate(45deg); opacity: 1; }
	100% { -webkit-transform: scale(50) rotate(45deg); opacity: 0; }
}
@keyframes fuwafuwa {
	0% {
		transform: translateY(0);
	}
	50% {
		transform: translateY(-10px);
	}
	100% {
		transform: translateY(0);
	}
}

/* sp */
@media screen and (max-width:736px) {
	.contents-wrapper .cartWrap .numWrap {
		padding: 0 0 6px 2px;
	}
	.contents-wrapper .cartWrap .numWrap .num {
		font-size: 90%;
	}
	.contents-wrapper .cartWrap .numWrap .selectBox {
		border-width: 2px;
	}
	.contents-wrapper .cartWrap .numWrap .selectBox:after {
		border-left-width: 4px;
		border-right-width: 4px;
		border-top-width: 5px;
	}
	.contents-wrapper .cartWrap select {
		font-size: 90%;
		padding: 8% 0 8% 13%;
	}
}
@media screen and (max-width:460px) {
	.contents-wrapper .cartWrap .numWrap .num {
		font-size: 80%;
	}
}
